.djtitle {position: absolute;
    top: 15px;
    left: 45px;
    height: 100px;
    width: 800px;
    background-color: transparent;
    overflow: hidden}

.maindoc {position: absolute;
    top: 180px;
    left: 220px;
    height: 200px;
    width: 900px;
    z-index: 3}
   
.google {position: absolute;
    top: 357px;
    left: 55px;
    height: 400px;
    width: 300px;
    z-index: 3}
    
.redbubble {position: absolute;
    top: 385px;
    left: 520px;
    height: 400px;
    width: 900px;
    z-index: 3}   
       
.youtube {position: absolute;
    top: 378px;
    left: 320px;
    height: 400px;
    width: 200px;
    z-index: 3}    
    
.copyright {position: absolute;
    top: 460px;
    left: 55px;
    height: 400px;
    width: 900px;
    z-index: 3}

}